"You have the most recent version of %@." = "You have the most recent version of %@.";
"A New Version is Available" = "A New Version is Available";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "A new version of %@ is available (version %@). Would you like to download the new version now?";
"No network connection" = "No network connection";

"Try again later when your computer is connected to the Internet." = "Try again later when your computer is connected to the Internet.";

"Preferences"  = "Preferences";

"DONE" = "DONE";
"FAILED" = "FAILED";
"Compressing" = "Compressing";
"New File is located:" = "New File is located:";
"COMPRESSED:" = "COMPRESSED:";

"Leave alone" = "Leave alone";
"Don't Quit" = "Don't Quit";
"Quit" = "Quit";
"Remove temporary files?" = "Remove temporary files?";

/*  title for panels involving when a resource fork is found */
"Resource Forks Not Supported" = "Resource Forks Not Supported";

/* continue response when a resource fork is found */
"Continue Anyway" = "Continue Anyway";

/* message for panels involving when a resource fork is found */
"One or more of the files you wish to pack contain the old-style Mac resource forks. These forks will not be preserved in the packed archive. Sometimes this matters, and sometimes it doesn't - continue at your own risk - choose 'Cancel Pack' if you don't understand forks!" = "One or more of the files you wish to pack contain the old-style Mac resource forks. These forks will not be preserved in the packed archive. Sometimes this matters, and sometimes it doesn't - continue at your own risk - choose 'Cancel Pack' if you don't understand forks!";

/* button title for cancelling the pack due to a fork found */
"Cancel Pack" = "Cancel Pack";

/* message when task is successful */
"Job SUCCEEDED!\n" = "Job SUCCEEDED!\n";

/* when the task fails... */
"Job FAILED!\nPlease see log." = "Job FAILED!\nPlease see log.";

/* thanks message */
"The folks at Stone Design appreciate your business. Thank you!" = "The folks at Stone Design appreciate your business. Thank you!";

/* ok */
"OK" = "OK";

/* Title of reg panel */
"Register" = "Register";

/* msg when invalid license found */
"License not valid: %@\nPlease try again!" = "License not valid: %@\nPlease try again!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Cancel";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* see the mail alert response */
"View" = "View";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Could not mail '%@' to '%@'.";

/* alert msg about thanks */
"Stone Design thanks you for your order! You will receive your license key soon." = "Stone Design thanks you for your order! You will receive your license key soon.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!";

/* try sendmail option */
"Try sendmail" = "Try sendmail";

